.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.075200px;}
._0{width:1.529600px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:86.909091px;}
.y23{bottom:210.400632px;}
.y1f{bottom:262.567331px;}
.y1e{bottom:286.708745px;}
.y1d{bottom:310.850160px;}
.y1c{bottom:334.991574px;}
.y20{bottom:362.246265px;}
.y1a{bottom:405.035956px;}
.y19{bottom:429.177370px;}
.y18{bottom:453.318784px;}
.y1b{bottom:489.705447px;}
.y16{bottom:547.287307px;}
.y15{bottom:571.428721px;}
.y17{bottom:598.683654px;}
.y22{bottom:616.266087px;}
.y13{bottom:676.753124px;}
.y12{bottom:700.894538px;}
.y14{bottom:728.149229px;}
.y10{bottom:791.775133px;}
.yf{bottom:815.916547px;}
.ye{bottom:840.057962px;}
.y11{bottom:867.312894px;}
.yc{bottom:932.528993px;}
.yb{bottom:956.670407px;}
.ya{bottom:980.811821px;}
.y21{bottom:983.891541px;}
.yd{bottom:1008.066754px;}
.y8{bottom:1075.767245px;}
.y7{bottom:1099.908660px;}
.y9{bottom:1124.301144px;}
.y5{bottom:1182.735196px;}
.y4{bottom:1206.876610px;}
.y3{bottom:1231.018024px;}
.y2{bottom:1255.159438px;}
.y6{bottom:1281.579561px;}
.y1{bottom:1350.301717px;}
.h3{height:20.398437px;}
.h4{height:23.296875px;}
.h5{height:31.992188px;}
.h2{height:46.593750px;}
.h1{height:1220.348485px;}
.h0{height:1477.454545px;}
.w1{width:780.974747px;}
.w0{width:956.000000px;}
.x0{left:84.494949px;}
.x1{left:86.909091px;}
.x5{left:387.809125px;}
.x4{left:392.829091px;}
.x3{left:501.754186px;}
.x2{left:503.064340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.593834pt;}
._0{width:0.844800pt;}
.fs1{font-size:15.464435pt;}
.fs2{font-size:17.673640pt;}
.fs3{font-size:26.510460pt;}
.fs0{font-size:35.347280pt;}
.y0{bottom:48.000000pt;}
.y23{bottom:116.204533pt;}
.y1f{bottom:145.016267pt;}
.y1e{bottom:158.349600pt;}
.y1d{bottom:171.682933pt;}
.y1c{bottom:185.016267pt;}
.y20{bottom:200.069067pt;}
.y1a{bottom:223.701867pt;}
.y19{bottom:237.035200pt;}
.y18{bottom:250.368533pt;}
.y1b{bottom:270.464933pt;}
.y16{bottom:302.267467pt;}
.y15{bottom:315.600800pt;}
.y17{bottom:330.653733pt;}
.y22{bottom:340.364533pt;}
.y13{bottom:373.771600pt;}
.y12{bottom:387.104933pt;}
.y14{bottom:402.157733pt;}
.y10{bottom:437.298400pt;}
.yf{bottom:450.631733pt;}
.ye{bottom:463.965067pt;}
.y11{bottom:479.018000pt;}
.yc{bottom:515.036933pt;}
.yb{bottom:528.370267pt;}
.ya{bottom:541.703600pt;}
.y21{bottom:543.404533pt;}
.yd{bottom:556.756533pt;}
.y8{bottom:594.147600pt;}
.y7{bottom:607.480933pt;}
.y9{bottom:620.952933pt;}
.y5{bottom:653.226133pt;}
.y4{bottom:666.559467pt;}
.y3{bottom:679.892800pt;}
.y2{bottom:693.226133pt;}
.y6{bottom:707.818000pt;}
.y1{bottom:745.773333pt;}
.h3{height:11.266083pt;}
.h4{height:12.866893pt;}
.h5{height:17.669325pt;}
.h2{height:25.733787pt;}
.h1{height:674.000000pt;}
.h0{height:816.000000pt;}
.w1{width:431.333333pt;}
.w0{width:528.000000pt;}
.x0{left:46.666667pt;}
.x1{left:48.000000pt;}
.x5{left:214.187467pt;}
.x4{left:216.960000pt;}
.x3{left:277.119467pt;}
.x2{left:277.843067pt;}
}
